.recent_posts .large_card img {
    aspect-ratio: 2/1;
    border-radius: 4px;
    object-fit: cover;
}
.recent_posts  .small_card img {
    aspect-ratio: 2/1;
        border-radius: 4px;

    object-fit: cover;
}
.recent_posts h3 {
    font-size: 20px;
    font-weight: 700;
}
.read_more_btn_post {
    font-weight: 700;
    color: #EB4747 !important;
}